<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_c_p_abstract_legend_item.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPAbstractLegendItem Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a71cbd212fde2703cee076e204a475709">antialiased</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#acb663e375d2d36dc5c55021ee5a2119b">applyAntialiasingHint</a>(QCPPainter *painter, bool localAntialiased, QCP::AntialiasedElement overrideElement) const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a6bfbcb9ace779f4f6fe22241c32a67c9">applyDefaultAntialiasingHint</a>(QCPPainter *painter) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a2585bc8c5cc70ee712909751a2fc8909">autoMargins</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a005c9f0fe84bc1591a2cf2c46fd477b4">calculateAutoMargin</a>(QCP::MarginSide side)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a806fa4d0104bdfc141aa8a36fcc9d51c">clipRect</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#aa1c0620558cc8e2a2e6fb7ab558f6097">deselectEvent</a>(bool *selectionStateChanged) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a14ce0b09f5b814c765a0d790bd838909">draw</a>(QCPPainter *painter) Q_DECL_OVERRIDE=0</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a76dec8cb31e498994a944d7647a43309">elements</a>(bool recursive) const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a699b18e1d9e70372e51e75f462dbb643">font</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a8cbe5a0c9a5674249982f5ca5f8e02bc">initializeParentPlot</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a9d4e121a7f1d2314f906fe698209cac9">layer</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#abbf8657cedea73ac1c3499b521c90eba">layerChanged</a>(QCPLayer *newLayer)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a4efdcbde9d28f410e5ef166c9d691deb">layout</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a765f041a73af0c2de41b41a5a03e31a4">layoutChanged</a>()</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3ab45a4c76a3333ce42eb217a81733ec">mAntialiased</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#aa5513622910f31d9309f87886bee597a">marginGroup</a>(QCP::MarginSide side) const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#acdd2c6b2ffb1c712e3bb3014fdec2e1b">marginGroups</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#af4ac9450aa2d60863bf3a8ea0c940c9d">margins</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#af61c70354d1275778d68206b2a1b2d36">mAutoMargins</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#ad96efb977a26e360e8a64a4c1e56456d">maximumOuterSizeHint</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#afb9503858d4aa0f3b9f1794b084fb40a">maximumSize</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#ae916a78ac0d2a60e20a17ca2f24f9754">mFont</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a5eae30e28f28d73fd1c56409c011393e">minimumMargins</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a46789036c4fcb190fa374f91321d7c09">minimumOuterSizeHint</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a60d4295468a2b57fe91f6f68e20c3993">minimumSize</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa38ec5891aff0f50b36fd63e9372a0cd">mLayer</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#aeafbbc1130e02eee663c5326761fc963">mMarginGroups</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#ac2a32b99ee527ca5dfff9da03628fe94">mMargins</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a64a387973fd4addac842028c89088998">mMaximumSize</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a5ba71f25d1af4bb092b28df618538e63">mMinimumMargins</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#affef747c81632de33f08483b7fd10d01">mMinimumSize</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4171e2e823aca242dd0279f00ed2de81">mouseDoubleClickEvent</a>(QMouseEvent *event, const QVariant &amp;details)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a9eee1ba47fd69be111059ca3881933e4">mouseMoveEvent</a>(QMouseEvent *event, const QPointF &amp;startPos)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af6567604818db90f4fd52822f8bc8376">mousePressEvent</a>(QMouseEvent *event, const QVariant &amp;details)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa0d79b005686f668622bbe66ac03ba2c">mouseReleaseEvent</a>(QMouseEvent *event, const QPointF &amp;startPos)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a07bb4973379e75cb0fa5b032c1d24afd">mOuterRect</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af94484cfb7cbbddb7de522e9be71d9a4">moveToLayer</a>(QCPLayer *layer, bool prepend)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3291445a980053e2d17a21d15957624e">mParentLayerable</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#ae7c75c25549608bd688bdb65d4c38066">mParentLayout</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#aafcd9fc6fcb10f4a8d46037011afafe8">mParentLegend</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa2a528433e44db02b8aef23c1f9f90ed">mParentPlot</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#ad8896f05550389f7b9e92c9e6cdf6e01">mRect</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#aa84029f57b1b32f642fb7db63c3fc2c2">mSelectable</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#ae58ebebbd0c36cc6fe897483369984d2">mSelected</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#ab971df604306b192875a7d097feb1e21">mSelectedFont</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a4965c13854d970b24c284f0a4f005fbd">mSelectedTextColor</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#acc012635b1ae178ff3c4da8a3af303a2">mSizeConstraintRect</a></td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a974b21e9930227d281344bd2242d289d">mTextColor</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a62e3aed8427d6ce3ccf716f285106cb3">mVisible</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a2a32a12a6161c9dffbadeb9cc585510c">outerRect</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa78b7e644d2c519e1a9a6f2ac5fcd858">parentLayerable</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a062a244753e1e23387cbe5b294a780f2">parentLegend</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a36ed5b292b90934b524a4e5866a3526c">parentPlot</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#ab4bb5c5a958451f5f153fdce350f13cf">parentPlotInitialized</a>(QCustomPlot *parentPlot) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#afaff87610e8da0fa238ecf552872d774">QCPAbstractLegendItem</a>(QCPLegend *parent)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4f87f420cb2597e2b393aab934d2f099">QCPLayerable</a>(QCustomPlot *plot, QString targetLayer=QString(), QCPLayerable *parentLayerable=nullptr)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a2c25c7bf27eaa1fad66807af855d8d81">QCPLayoutElement</a>(QCustomPlot *parentPlot=nullptr)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a8429035e7adfbd7f05805a6530ad5e3b">QCPLegend</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab054e88f15d485defcb95e7376f119e7">realVisibility</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a208effccfe2cca4a0eaf9393e60f2dd4">rect</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0afb3e5773529e4bd20e448f81be4d2aa7fa7e25cd23758b9915c64ed9f1be26c">scrInnerRect</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0afb3e5773529e4bd20e448f81be4d2aabe2745b41a6131ed194e13591b08e04d">scrOuterRect</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#af054a668038bcd7e35a35a07d1e79a23">selectable</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#abc4d779b938cc9235f9196737dbaa6bd">selectableChanged</a>(bool selectable)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#adf427dbb05d5f1a8e84c6abcb05becdf">selected</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#ace98814b31762578228f6b32111cd3c0">selectedFont</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a09540594509fb0074f3a1b39548e3bdc">selectedTextColor</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a0081acfd8c4bb8ac4e9dcfe0f6c49b74">selectEvent</a>(QMouseEvent *event, bool additive, const QVariant &amp;details, bool *selectionStateChanged) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#af8eb0fda0e11b0a23e1051b0102c8c6a">selectionCategory</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a7cb61fdfbaf69c590bacb8f9e7099d9e">selectionChanged</a>(bool selected)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a206879d493749c3fb1494850bff40e7e">selectTest</a>(const QPointF &amp;pos, bool onlySelectable, QVariant *details=nullptr) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4fd43e89be4a553ead41652565ff0581">setAntialiased</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#accfda49994e3e6d51ed14504abf9d27d">setAutoMargins</a>(QCP::MarginSides sides)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a409c53455d8112f71d70c0c43eb10265">setFont</a>(const QFont &amp;font)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab0d0da6d2de45a118886d2c8e16d5a54">setLayer</a>(QCPLayer *layer)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab25a0e7b897993b44447caee0f142083">setLayer</a>(const QString &amp;layerName)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a516e56f76b6bc100e8e71d329866847d">setMarginGroup</a>(QCP::MarginSides sides, QCPMarginGroup *group)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a8f450b1f3f992ad576fce2c63d8b79cf">setMargins</a>(const QMargins &amp;margins)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a74eb5280a737ab44833d506db65efd95">setMaximumSize</a>(const QSize &amp;size)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a03e0e9c48f230217c529b0819f832d84">setMaximumSize</a>(int width, int height)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0a8a17abc16b7923159fcc7608f94673">setMinimumMargins</a>(const QMargins &amp;margins)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a5dd29a3c8bc88440c97c06b67be7886b">setMinimumSize</a>(const QSize &amp;size)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a8e0447614a0bf92de9a7304588c6b96e">setMinimumSize</a>(int width, int height)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a38975ea13e36de8e53391ce41d94bc0f">setOuterRect</a>(const QRect &amp;rect)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa23c893671f1f6744ac235cf2204cf3a">setParentLayerable</a>(QCPLayerable *parentLayerable)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a9913ef48730551b696e7f98a2391c599">setSelectable</a>(bool selectable)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a6eed93b0ab99cb3eabb043fb08179c2b">setSelected</a>(bool selected)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a91db5aee48617a9d3206e61376807365">setSelectedFont</a>(const QFont &amp;font)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a4d01d008ee1a5bfe9905b0397a421936">setSelectedTextColor</a>(const QColor &amp;color)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a361666cdcc6fbfd37344cc44be746b0f">setSizeConstraintRect</a>(SizeConstraintRect constraintRect)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a6ebace6aaffaedcdab2d74e88acc2d1e">setTextColor</a>(const QColor &amp;color)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3bed99ddc396b48ce3ebfdc0418744f8">setVisible</a>(bool on)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0afb3e5773529e4bd20e448f81be4d2a">SizeConstraintRect</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a66136f121ee3e1c933b748761203cab4">sizeConstraintRect</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html#a35b35fa697dcece86cf7e5818c0820b2">textColor</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_legend_item.html">QCPAbstractLegendItem</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a929c2ec62e0e0e1d8418eaa802e2af9b">update</a>(UpdatePhase phase)</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0d83360e05735735aaf6d7983c56374d">UpdatePhase</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0d83360e05735735aaf6d7983c56374da5d1ccf5d79967c232c3c511796860045">upLayout</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0d83360e05735735aaf6d7983c56374da288cb59a92280e47261a341f2813e676">upMargins</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a0d83360e05735735aaf6d7983c56374dad6119882eba136357c2f627992e527d3">upPreparation</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af0297b944b6192b6d67d00bff41b6b70">visible</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a47dfd7b8fd99c08ca54e09c362b6f022">wheelEvent</a>(QWheelEvent *event)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4231cf5b3601d6d3a5781283e7a9735b">~QCPLayerable</a>()</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layout_element.html#a2fa26d3d22a2854c4da1d80f188db961">~QCPLayoutElement</a>() Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_layout_element.html">QCPLayoutElement</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
